IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[GLB_CONFIG_IGNORA_ACEITE_LGPD_CONV]') AND type in (N'U'))
BEGIN
	CREATE TABLE [dbo].[GLB_CONFIG_IGNORA_ACEITE_LGPD_CONV](
	[CD_CONFIG_IGNORA_ACEITE_LGPD] [int] NOT NULL,
	[CD_CONV] [int] NOT NULL
    CONSTRAINT [PK_GLB_CONFIG_IGNORA_ACEITE_LGPD_CONV] PRIMARY KEY ([CD_CONFIG_IGNORA_ACEITE_LGPD],[CD_CONV])
)
END
GO